.spaceLogo {
  position: absolute;
  top: 33px;
  left: 14.5%;
  height: 26px;
  min-height: 26px;
  max-width: 126px;
  width: 100%;
  z-index: 999999;
  img {
    height: 100%;
  }
  @media (min-width: 396px) {
    left: 12.5%;
  }
  @media (min-width: 576px) {
    left: 10.5%;
  }
  @media (min-width: 768px) {
    left: 12.5%;
  }
  @media (min-width: 980px) {
    display: none;
  }
}
.homeLogo {
  position: absolute;
  top: 33px;
  left: 3.25%;
  height: 26px;
  min-height: 26px;
  max-width: 126px;
  width: 100%;
  z-index: 999999;
  img {
    height: 100%;
  }
  @media (min-width: 768px) {
    left: 5.25%;
  }
  @media (min-width: 980px) {
    display: none;
  }
}
.opened {
  position: fixed;
}
